Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: [email-masked]
Date: Wed, 22 Oct 2014 11:38:49 +1300

On Tue, 21 Oct 2014 18:21:55 -0400, Ken Brown wrote:
> On 10/21/2014 5:58 PM, [email-masked] wrote:
>> I've written a GDB command to print the full backtrace for all 
>> threads,
>> which may be of use to the others experiencing this bug.
>
> Thanks!  Where should I put this script so that the command will be 
> enabled?

I don't know; I just load it with the "source" command.  I think the 
only may be to make it autoloaded is to "source" it in the .gdbinit 
file.